@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");

.recruit-single-ttl-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 270%;
    background-repeat: no-repeat;
    background-size: 270vw;
    background-position: -198vw 0vw;
    width: 100%;
    margin: auto;
    padding: 2vw 0px 5vw;
    margin-top: 22vw;
}

.interview-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.interview-top-section h1 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.interview-top-section p {
    color: #ac1821;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.club-featured-parent {
    width: 100%;
    margin: auto;
}

img.club-featured-image {
    width: 100%;
}

.club-featured-text-parent {
    margin-top: 5vw;
    padding: 2vw 0vw;
    border-left: 1px solid #ac1821;
}

.club-activities-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin: auto;
    padding-bottom: 5vw;
}

.club-activities-parent2 {
    width: 90%;
    margin: -5vw auto 10vw;
}

p.sub1-ttl {
    width: 90%;
    margin: auto;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: bold;
}

.club-single-ttl-parent {
    display: flex;
    flex-direction: row;
    align-items: center;
}

h2.sub-ttl {
    font-size: 4.5vw;
    background: #ac1821;
    padding: 1vw 4vw;
    width: 70%;
    margin-left: 2vw;
    color: white;
}

p.club-number {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
    text-align: center;
    font-weight: bold;
}

p.sub-text {
    width: 100%;
    margin: 7vw auto;
    font-size: 12px;
    font-family: "Noto Sans JP", sans-serif;
}

.slider-parent {
    width: 90%;
    margin: auto;
    padding-bottom: 10vw;
    margin-top: -10vw;
    height: 70vw;
}

.club-single-sub2 {
    width: 90%;
    margin: auto;
    padding-bottom: 5vw;
}

p.recuit-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
}
.reveal-holder {
    width: 100% !important;
}
.bottom-space {
    padding-bottom: 120px;
}
